@charset "UTF-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
.clear { clear:both; }
/**/
ul.dropdownMain { float:left; margin-left:29px; margin-top:13px; }
ul.dropdownMain a { text-decoration:none !important; }
ul.dropdownMain a:hover { text-decoration:none !important; }
ul.dropdownMain li { zoom: 1; z-index:10000; float:left; }
ul.dropdownMain li.HN_li_1 { }
ul.dropdownMain li a.fMain { display: block; font-size:16px; color:#fff; display:block; padding:18px 28px 30px 28px; height:14px; z-index:10000; border:none; font-weight:700;}

/* RU Padding fix */
ul.dropdownMain#ru li a.fMain {padding: 18px 19px 30px;}
/* NL Padding fix */
ul.dropdownMain#nl li a.fMain {padding: 18px 17px 30px;}
/* IT Padding fix */
ul.dropdownMain#it li a.fMain {padding: 18px 18px 30px;}

ul.dropdownMain li a.fMain.noTab { height:13px; }
ul.dropdownMain li.active a.fMain { padding:18px 27px 30px 27px; background-color:transparent; color:#fff; background-image: url(/assets/html/deliver/images/nav/arrows/arrowDownActive.png); background-repeat: no-repeat; background-position: center 43px; text-decoration:none !important; border:1px solid transparent;}
ul.dropdownMain li:hover a.fMain { padding:18px 27px 30px 27px; background-color:#fff; color:#333333; border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-top-right-radius:4px; -moz-border-radius-topright:4px; background-repeat: no-repeat; background-position: center 43px; text-decoration:none !important; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #afafaf; border-right-color: #afafaf; border-left-color: #afafaf; }
ul.dropdownMain li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.dropdownMain li.HN_li_1:hover { position: relative; }
/**/
ul.dropdownMain ul { visibility: hidden; position: absolute; top: 100%; z-index:10000; float:left; border: 1px solid #afafaf; top:62px; z-index:-10; }
ul.dropdownMain ul li { font-weight: normal; float: left; display:block; }
/* IE 6 & 7 Needs Inline Block */
ul.dropdownMain ul li a { }
ul.dropdownMain ul li a:hover { }
ul.dropdownMain li:hover > ul { visibility: visible; text-align:left; }
/**/
ul.dropdownMain li ul.sub_menu.mainNav1 { width:739px; background-image: url(/assets/html/deliver/images/nav/arrows/exploreBG.png); background-repeat: repeat-x; background-position: left bottom; }
.en_us ul.dropdownMain li ul.sub_menu.mainNav1 { width:740px;}
ul.dropdownMain li ul.sub_menu.mainNav2 { width:601px; background-image: url(/assets/html/deliver/images/nav/bg/bgMoreProducts.png); background-repeat: repeat-x; background-position: left bottom; }
ul.dropdownMain li ul.sub_menu.mainNav4 { width:522px; background-image: url(/assets/html/deliver/images/nav/bg/bgMoreProducts.png); background-repeat: repeat-x; background-position: left bottom; }
/**/
ul.dropdownMain li ul.sub_menu { -webkit-border-radius: 0px 6px 6px 6px; -moz-border-radius: 0px 6px 6px 6px; border-radius: 0px 6px 6px 6px; background-color:#fff; display:block; }
ul.dropdownMain li ul.sub_menu li { float:left; text-align:left; }
ul.dropdownMain li ul.sub_menu li .r1 { padding-top:17px; padding-left: 27px; height:34px;  }
ul.dropdownMain li ul.sub_menu li .r1 a { font-weight:700; font-size:14px; color:#333; padding-right:12px; float:left; background-image: url(/assets/html/deliver/images/nav/arrows/rightArrow.png); background-repeat: no-repeat; background-position: right center; margin-right:40px; }
ul.dropdownMain li ul.sub_menu li .r1 a:hover { text-decoration:none !important; color:#2699db; background-image: url(/assets/html/deliver/images/nav/arrows/rightArrowHover.png); }
/**/
ul.dropdownMain li ul.sub_menu.mainNav1 li .r2 { }
ul.dropdownMain li ul.sub_menu li .r2 { float:left; }
/**/
ul.dropdownMain li ul.sub_menu li .c1 { float:left; margin-right:1px; border-right-width: 1px; border-right-style: solid; border-right-color: #cccccc; }
.c1.hover { cursor:pointer; background-image: url(/assets/html/deliver/images/nav/bgExploreHover.png); background-repeat: repeat-x; background-position: left bottom; background-color:#e5e5e5; }
.c1.hover a { color:#2699db !important; }

ul.dropdownMain li ul.sub_menu li .c1.noBorder { border-right-style:none; margin-right:0; }
ul.dropdownMain li ul.sub_menu li .c1 .copy { float:left; padding:15px 0px 18px 27px; }
ul.dropdownMain li ul.sub_menu li .c1 .copy .subcopy { color:#666; font-size:12px; }
/**/
ul.dropdownMain li ul.sub_menu li .link a { font-weight:700; font-size:14px; color:#333; padding-right:14px; background-image: url(/assets/html/deliver/images/nav/arrows/rightArrowBig.png); background-repeat: no-repeat; background-position: right center; line-height:30px; }
ul.dropdownMain li ul.sub_menu li .link a:hover { background-image: url(/assets/html/deliver/images/nav/arrows/rightArrowBigHover.png); text-decoration:none; color:#2699db; }
/**/
ul.dropdownMain li ul.sub_menu.mainNav2 li .c1 { padding:18px 30px 34px 27px; }
ul.dropdownMain li ul.sub_menu.mainNav2 li .image { margin-top:10px; }
ul.dropdownMain li ul.sub_menu.mainNav2 li .colCategories { width:150px; float:left; margin-top:10px; }
ul.dropdownMain li ul.sub_menu.mainNav2 li .colCategories div.item {}
ul.dropdownMain li ul.sub_menu.mainNav2 li .colCategories a { font-weight:700; font-size:12px; color:#333 !important; padding-right:14px; background-image: url(/assets/html/deliver/images/nav/arrows/rightArrow.png); background-repeat: no-repeat; background-position: right center; line-height:2em;}
ul.dropdownMain li ul.sub_menu.mainNav2 li .colCategories a:hover { background-image: url(/assets/html/deliver/images/nav/arrows/rightArrow.png); text-decoration:none; color:#2699db !important; }
ul.dropdownMain li ul.sub_menu.mainNav2 li .moreProducts { }
ul.dropdownMain li ul.sub_menu.mainNav2 li .bgHorizon { background-image: url(/assets/html/deliver/images/nav/bg/productsBG.png); background-repeat: repeat-x; background-position: left bottom; }
ul.dropdownMain li ul.sub_menu.mainNav2 li .rowMore { border-bottom:1px solid #666; background-color:transparent; }
/**/
ul.dropdownMain li ul.sub_menu.mainNav4 .c1 { float:left; width:125px; padding:18px 30px 18px 27px; }
ul.dropdownMain li ul.sub_menu.mainNav4 .c1  a {line-height: 1.2em; margin:.5em 0;}
/**/
ul.dropdownMain .arrowSmall { font-weight:700; font-size:14px; color:#333 !important; padding-right:12px; float:left; background-image: url(/assets/html/deliver/images/nav/arrows/rightArrow.png); background-repeat: no-repeat; background-position: right center; line-height:30px; }
ul.dropdownMain a:hover.arrowSmall { text-decoration:none !important; color:#2699db !important; background-image: url(/assets/html/deliver/images/nav/arrows/rightArrowHover.png); }
